Login
Newsletter
Werbung

Sicherheit: Denial of Service in cups
Aktuelle Meldungen Distributionen
Name: Denial of Service in cups
ID: 200306-09
Distribution: Gentoo
Plattformen: Keine Angabe
Datum: Mo, 16. Juni 2003, 13:00
Referenzen: Keine Angabe
Applikationen: Common UNIX Printing System

Originalnachricht

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

--------------------------------------------------------------------
GENTOO LINUX SECURITY ANNOUNCEMENT 200306-09
--------------------------------------------------------------------

          PACKAGE : cups
          SUMMARY : Denial of service
             DATE : 2003-06-14 21:01 UTC
          EXPLOIT : remote
VERSIONS AFFECTED : <cups-1.1.18-r5
    FIXED VERSION : >=cups-1.1.18-r5
              CVE : CAN-2003-0195

--------------------------------------------------------------------

CUPS allows remote attackers to cause a denial of service via a partial
printing request to the IPP port (631), which does not time out.

SOLUTION

It is recommended that all Gentoo Linux users who are running
net-print/cups upgrade to cups-1.1.18-r5 as follows

emerge sync
emerge cups
emerge clean

--------------------------------------------------------------------
aliz@gentoo.org - GnuPG key is available at http://cvs.gentoo.org/~aliz
--------------------------------------------------------------------
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.2.2 (GNU/Linux)

iD8DBQE+640YfT7nyhUpoZMRApGFAJ9VN5VsZ5X8Hyax83vLTNeRhJSknwCfcwT7
uBDqm8aolqlHdjlhobiu+8c=
=8kiT
-----END PGP SIGNATURE-----
Pro-Linux
Traut euch!
Neue Nachrichten
Werbung